[song]
name = Jeepers Creepers
artist = Paul Whiteman & His Swing Wing
album = Jeepers Creepers (Single)
genre = Swing
year = 1939
song_length = 140033
charter = XEntombmentX
diff_guitar = 2
preview_start_time = 26170
icon = csc
album_track = 1
loading_phrase = The 2001 horror film <i>Jeepers Creepers</i> takes its name from this song, which was originally written in 1938 by Harry Warren and Johnny Mercer to be performed by Louis Armstrong for the film <i>Going Places</i>. The version performed by Paul Whiteman & His Swing Wing, which was released the following year, plays a significant part in <i>Jeepers Creepers</i> as a sign that something horrific is about to happen to the main character.

